/* 
	Stock Charts 
*/

.top-share-price{
    color:#fff;
    font-size: 13px;
    margin-top:9px;
    margin-left:22px;
}
.top-share-price a{
    color:#fff;
}
.top-share-price .stock-quote{
    margin-right:20px;
}
.top-share-price b.widget-title{
    margin-right:15px;
}

.clearfix:before,
.clearfix:after {
	clear: both;
	display: block;
	content: '';
}

#stock-quote p,
#stock-quote-asx p {
	font-size: 12px;
}

.stock-header p {
	font-weight: bold;
}

#stock-quote .feature,
#stock-quote-asx .feature {
	width: 40%;
	border: 1px solid #dfdfdf;
	float: left;
	height: 159px;
	margin: 0 0 10px 0;
}

#stock-quote .feature p,
#stock-quote-asx .feature p {
	text-align: center;
	padding: 30px 0;
	font-weight: bold;
	text-transform: uppercase;
}

#stock-quote .feature p span,
#stock-quote-asx .feature p span {
	font-size: 50px;
	display: block;
	padding: 20px 0 0;
	color: #0056a5;
}

.stock-data {
	width: 60%;
	float: right;
}

#stock-quote .col,
#stock-quote-asx .col {
	width: 23%;
	outline: 1px solid #dfdfdf;
	float: left;
	height: 76px;
	margin: 0 0 8px 2%;
	position: relative;
}

#stock-quote .col p,
#stock-quote-asx .col p {
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	text-transform: uppercase;
	padding-top: 10px;
}

#stock-quote .col span,
#stock-quote-asx .col span {
	font-weight: bold;
	display: block;
	position: absolute;
	top: 40px;
	width: 100%;
	font-size: 13px;
}

#stock-change.down,
#stock-change-asx.down {
	color: #bd150d!important;
}

#stock-change.up,
#stock-change-asx.up {
	color: #7bc143!important;
}

section#stock-chart,
section#stock-chart-asx {
	margin-bottom: 50px;
}